%define name multitail
%define version 3.4.5
%define release 1mdk

Summary: Multitail lets you view one or multiple files like the original tail program
Name: %name
Version: %version
Release: %release
License: GPL
Group: Text tools
Url: http://www.vanheusden.com/multitail/
Source: %{name}-%{version}.tar.bz2
BuildRoot: %{_tmppath}/%name-buildroot
BuildRequires:	libncurses-devel

%description
multitail lets you view one or multiple files like the original tail program.
The difference is that it creates multiple windows on your console (with 
ncurses). It can also use colors while displaying the logfiles, for faster
recognition of which lines are important and which are not. It supports regular
expressions. It has interactive menus for editing given regular expressions and
deleting and adding windows.

%prep

%setup -q 

%build

%make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT%_bindir
mkdir -p $RPM_BUILD_ROOT%_mandir/man1
install -m 755 %name $RPM_BUILD_ROOT%_bindir/
install -m 644 %name.1 $RPM_BUILD_ROOT%_mandir/man1/

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_bindir}/*
%{_mandir}/man1/*

%changelog
* Mon Jan 24 2005 Lenny Cartier <lenny@mandrakesoft.com> 3.4.5-1mdk
- 3.4.5

* Mon Jan 17 2005 Lenny Cartier <lenny@mandrakesoft.com> 3.4.4-1mdk
- 3.4.4

* Tue Nov 30 2004 Lenny Cartier <lenny@mandrakesoft.com> 3.4.2-1mdk
- 3.4.2

* Tue Oct 19 2004 Lenny Cartier <lenny@mandrakesoft.com> 3.4.0-1mdk
- 3.4.0

* Mon Jul 26 2004 Lenny Cartier <lenny@mandrakesoft.com> 3.2.3-1mdk
- 3.2.3

* Mon Jun 07 2004 Franck Villaume <fvill@freesurf.fr> 3.2.1-1mdk
- new version
- fix buildrequires

* Tue May 04 2004 Lenny Cartier <lenny@mandrakesoft.com> 3.0.6-1mdk
- new

* Sun Aug 31 2003 Larry Long <larry@djslyde.com>
- Bumping up to latest version 2.9.1
- Changed hardcoded directories in rpm from multitail-2.2 to %{name}-%{version}
- Modified Source: in spec file to URL to latest tarball

* Thu Jul 31 2003 Larry Long <larry@djslyde.com>
- Compiling for Redhat 9

* Tue Apr 22 2003 Udo van den Heuvel <udovdh@yahoo.com>
- initial RPM

